Subject: [Healeys] Oil pressure in a BJ8

From: Chris Dimmock <[email-masked]>
Date: Tue, 30 Aug 2016 20:53:09 +1000

Hi all,
Recently someone asked about oil pressures, and the oil being used. 

My BJ8 engine was totally rebuilt in 1998. 
Today, my wife and I went for a drive up the M1 motorway and I kept an eye on oil pressure. Water temp was 185 degrees all the time. Air temp was ~22 degrees Celcius. 
Lovely day for a drive to the Hunter Valley!

Hot idle. After 70 minutes at ~70 mph, idle @ 850 - 900rpm = 40 lbs. 
Oil pressure at 2,000 rpm hot driving = 50 lbs 
3,000 - 5,000 rpm hot oil pressure = 60 lbs. 
My wife said we wouldn't make our 3rd wedding anniversary if I pulled 6,000 in overdrive top..... ;-)
Denis Welch oil pump. 
Fresh Penrite HPR 40 oil and filter last weekend. 
Draw your own conclusions. Mine are:
the thermostat is perfect, and 
so is the oil pressure relief valve. 
Best
Chris

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys